org.apache.lucene.queryParser.surround.query

## Interface SimpleTerm.MatchingTermVisitor

- Enclosing class:
    SimpleTerm

      public static interface SimpleTerm.MatchingTermVisitor

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `visitMatchingTerm(Term t)`

- - ### Method Detail

    - #### visitMatchingTerm

          void visitMatchingTerm(Term t)
                          throws java.io.IOException

      Throws:
        `java.io.IOException`

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.